body {
    padding:0;
    margin:0;
    font-family:Sans-Serif, Arial;
}

#header {
    padding:10px;
    width:158px;
    float:left;
}
    #header img {
        padding:0;
        border:0;
    }


#body {
    background:white;
    padding:1em;
    margin-left:160px;
}
h2, h2 a {
    color:#e58000;
    padding:0;
}
h1, h1 a {
    color:#8b4000;
    padding:0;
}
h1 a:hover, h2 a:hover {
    text-decoration:none;
}
.command {
    font-weight:bold;
    color:#ffba00;
}

#body table td {
    padding:0.7em;
}

#body pre {
    margin:0;
    padding:0.4em;
    background-color:#f9f9f9;
    font-size:0.9em;
}

#footer {
    clear:both;
    text-align:center;
    font-size:0.8em;
    padding:1em;
}